ul,li{ margin:0px; padding:0px; list-style:none;}


#jsddm{ width:780px; height:113px; float:right;	margin: 0; padding: 0;  z-index:100;}
#jsddm li{	float: left; list-style: none; font-size:16px;}
#jsddm li a{display: block; margin-top:0px; text-decoration: none; width:130px; height:113px; overflow:hidden; line-height:113px; font-size:20px; color:#fff; font-family:"微软雅黑"; letter-spacing:0px; text-align:center; }
#jsddm li a:hover{ color:#fff;  background:url(../img/menux.png) no-repeat;}

#jsddm li a.active:link,#jsddm li a.active:visited{ color:#fff; background:url(../img/menux.png) no-repeat;}

#jsddm li ul{ margin: 0;padding: 0;position: absolute; visibility: hidden; margin-top:0px; margin-left:-10px;  width:150px;  z-index:100; }
#jsddm li ul li{float:left; }
#jsddm li ul li a{ width:150px; height:52px; line-height:52px; font-size:16px; color: #333; background:none;  border-bottom:1px solid #D7D7D7;  border-top:1px solid #fff; text-align:center; background-color:#fff; font-weight:normal; letter-spacing:0px; }
#jsddm li ul li a:hover{ background:#B21C25; color:#fff; font-weight:normal;}





